/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*=================================================
  Fonts
===================================================*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    max-width: 100%;
}

html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
img {
    max-width: 100%;
    height:auto;
}

:visited, :target, input:focus, input:active, textarea:focus, textarea:active, a:focus, a:active {
    outline: 0 none !important;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


body {
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    background:url(images/body_bg.png) repeat-y left top; 
  background-size: contain;
}

/*------------------------ Typography ------------------------*/

h1, h2, h3, h4, h5, h6 {
  font-style: normal;
  font-weight: normal;
    font-family: arial;
}
h1, h2, h3 {
    margin: 0 0 20px;
}
h1{ 
  font-size: 54px;
    line-height: 50px;
  font-weight: 900;
}
h2{ 
  font-size:34px;
  font-weight: 700;
  line-height: 40px;
}
h3{ 
  font-size:21px;
  font-weight: 700;
  line-height: 24px;
}

h4{ 
  font-size:20px; 
}

h5{ 
  font-size:16px; 
}

h6{ 
  font-size:14px; 
}

p{
  font-size:14px;
  font-weight: 400;
  line-height: 20px;
  font-family: arial;
  margin-bottom: 21px;
}
img, a img, img:hover, a img:hover {
  padding: 0px;
    border: none 0;
    outline: 0px none !important;
  max-width: 100%;
}

/**
 * Text Elements
 * ----------------------------------------------------------------------------
 */

address {
    font-style: italic;
    margin-bottom: 24px;
}

abbr[title] {
    border-bottom: 1px dotted #2b2b2b;
    cursor: help;
}

b, strong {
    font-family: arial;
  font-weight: 700;
}

cite {
    border: 0;
}

cite, dfn, em, i {
    font-style: italic;
}

mark, ins {
    background: #fff9c0;
    border: 0;
    color: inherit;
    text-decoration: none;
}

code, kbd, tt, var, samp, pre {
    font-family: arial;
    font-size: 15px;
    line-height: 1.6;
}

pre {
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 24px;
    max-width: 100%;
    overflow: auto;
    padding: 12px;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: none;
}

blockquote{
    position: relative;
    margin-bottom: 0;
    font-family: arial;
    font-weight: 400;
    font-style: italic; 
    line-height: 26px;
    border: none;
    font-size: 14px;
    line-height: 21px;
    padding: 0 0 0 19px;
    color: #1e2332;
    margin: 0 0 34px 0;
    float: left;
}
blockquote p{
    font-family: arial;
    font-weight: 400;
    font-style: italic; 
    line-height: 26px;
    color: #1e2332;
    float: left;
}
blockquote:before { 
    position: absolute;
  font-size: 30px;
    left:4px;
    top: 4px;    
  content: '';
  background: url(images/blockquote.png) no-repeat left top;
  width: 11px;
  height: 7px;
  color: red;
  position: absolute;
  
}

blockquote:after {
    background-repeat: no-repeat;
    position: absolute;
    width: 38px;
    height: 33px;
    right: 90px; 
    bottom: 78px;    
}

blockquote cite {
    display: block;
    margin-top: 74px;   
    text-align: right;
    font-family: arial;
    font-weight: 400;
    font-style: normal;
}

blockquote cite:before {
    content: "";
}

blockquote p {
    margin-bottom: 0;
}

/* remember to define focus styles! */

blockquote em, blockquote i, blockquote cite {
    font-style: normal;
}

blockquote strong, blockquote b {
    font-weight: 300;
}

small {
    font-size: smaller;
}

big {
    font-size: 125%;
}

sup, sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}

dl {
    margin: 0 0 24px;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 24px;
}

ul, ol {
    list-style: disc;
    margin: 0 0 20px 0;
    padding: 0;
}

ul {
    list-style: none;
  margin: 0;
}

ul li{  
  margin: 0;
}

ol {
    list-style: decimal;
    margin: 0 0 10px 25px;
  padding-left: 15px;
}

ol li{
  font-size: 14px;
    line-height: 20px;
  margin: 0 0 0 15px;
}

li > ul, li > ol {
    margin: 0 0 0 20px;
}

del {
    color: #767676;
}

hr {
   background-color: #c8c6c6;
   border: 0;
   height: 1px;
    margin-top: 30px;
   margin-bottom: 25px;
}

/**
 *  Links
 * ----------------------------------------------------------------------------
 */

a {
    color: #181a5f;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

a, a:hover, a:focus, a:visited {
    text-decoration: none;
    outline: 0px none !important;
}

a:hover {
  color: #222222;  
}

/**
 * Alignment
 * ----------------------------------------------------------------------------
 */

.alignleft {
    float: left;
    margin: 7px 12px 7px 0;
}

.alignright {
    float: right;
    margin: 7px 0 7px 12px;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 7px auto;
}

blockquote.alignleft, blockquote.alignright {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 17px;
    width: 50%;
}

blockquote.alignleft p, blockquote.alignright p {
    margin-bottom: 17px;
}

button, input, select, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
}

button, input {
    line-height: normal;
}

input, textarea {
  -webkit-appearance: none;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled], input[disabled] {
    cursor: default;
}

input[type="checkbox"], input[type="radio"] {
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table, th, td {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin-bottom: 24px;
    width: 100%!important;
}

caption, th, td {
    font-weight: normal;
    text-align: left;
}

th {
    border-width: 0 1px 1px 0;
    font-weight: bold;
}

td {
    border-width: 0 1px 1px 0;
}

del {
    color: #767676;
}

/**
 *  Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */
/*------------------------ Buttons & Fields ------------------------*/


input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"], textarea{
  width: 100%;
  float: left;
    background: #ffffff;
    font-size: 12px;
    padding: 7px 79px 7px 5px;
  margin-bottom: 5px;
    border: 1px solid #d5d5d5;
  border-color: #666666 #cfcfcf #cccccc #666666;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  font-family: arial;
  border-radius: 0;
}

textarea {
  width: 100%;
  height: 122px;
  float: left;
    background: #ffffff;
  border-radius: 0;
    font-size: 12px;
    padding: 7px 79px 7px 5px;
  margin-bottom: 10px;
    border: 1px solid #d5d5d5;
  border-color: #666666 #cfcfcf #cccccc #666666;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  font-family: arial;
}

input:focus, textarea:focus {
    border: 1px solid #d5d5d5;
  border-color: #666666 #cfcfcf #cccccc #666666;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    outline: 0;
}

input[type="checkbox"], input[type="radio"]{
  width: 13px;
  height: 13px;
  cursor: pointer;
  line-height: normal;
  border: 1px solid #d5d5d5 !important;
}

/* Buttons */

input[type="button"], input[type="reset"], input[type="submit"] {
  width: 100%;
  max-width: none;
  box-shadow: none;
  background: #000000;
  color: #ffffff; 
  border: none;
  border-radius: 0;
    display: inline-block;
    font-family: arial;
    font-size: 14px;
    height: auto;
    margin: 10px 0 0 0;
    padding: 12px 10px 13px;
    vertical-align: middle;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
   background: #1b1e4c; 
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  border: none;
}

input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    background: none;
}

button, input, select, textarea {
    margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
    color: #999999;
    opacity: 1; 
}

:-moz-placeholder {
    color: #999999;
    opacity: 1; 
}

::-moz-placeholder {
    color: #999999;
    opacity: 1; 
}

:-ms-input-placeholder {
    color: #999999;
    opacity: 1; 
}


/*=========================================
  Begin Header
===========================================*/
.main-outercon{
  float: left;
  width: 100%;
}
.header-container{
  float: left;
  width: 100%;
}
.logo{
  float: left;
  width: 305px;
  padding: 61px 0 36px 0;
}
.enquiry-block{
  float: right;
  width: 300px;
  padding: 74px 0 57px 0;
}
.enquiry-number{
  float: right;
  width: 100%;
  text-align: right;
}
.enquiry-block span{
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  font-family: arial;
}
.enquiry-block a{
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  font-family: arial;
}
.enquiry-link{
  float: right;
  width: 100%;
  text-align: right;
}
.enquiry-link a{
  text-decoration: underline;
  text-transform: uppercase;
  font-family: arial;
}
.enquiry-link a:hover{
  text-decoration: none;
}
.main-menu{
  float: left;
  width: 100%;  
  padding: 0 20px;
}
.main-menu-inner{
  background: #ffffff;
  position: relative;
}
#mega-menu-wrap-header #mega-menu-header{
  max-width: 1050px;
  margin: 0 auto;
}
.main-menu ul{
  float: left;
  width: 100%;
  margin: 0;
}
.main-menu li{
  float: left;
  list-style: none;
}
.main-menu li a{
  font-size: 18px;
  padding: 19px 20px 21px;
  color: #222222;
  float: left;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
}
.main-menu li:first-child a:before{
  display: none;
}
#mega-menu-header > li > a:before{
  position: absolute;
  left: 0;
  top: 22px;
  content: "";
  width: 1px;
  height: 17px;
  background: #d3d3dc;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:before{
  display: none;
}
.main-menu li a:hover{
  background: #222222;
  color: #ffffff;
}
.main-menu li a:hover:before{
  display: none;
}

#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link{
  line-height: 22px;
  position: relative;
}
#mega-menu-wrap-header #mega-menu-header li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-header #mega-menu-header li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item-has-children > a.mega-menu-link::after{
  display: none;
}
#mega-menu-wrap-header #mega-menu-header li.mega-menu-item a.mega-menu-link::before{
  position: absolute;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item:first-child a:before{
  display: none;
}
#mega-menu-wrap-header, #mega-menu-wrap-header #mega-menu-header, #mega-menu-wrap-header #mega-menu-header ul.mega-sub-menu, #mega-menu-wrap-header #mega-menu-header li.mega-menu-item, #mega-menu-wrap-header #mega-menu-header a.mega-menu-link{
  position: static;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-flyout ul.mega-sub-menu{
  width: 100%;
  left: 0;
}

.menu-enquiry-block{
  float: right;
  width: 100%;
}
.menu-enquiry-block strong{
  float: left;
  width: 100%;
  color: #ffb800;
  font-size: 34px;
    line-height: 34px;
  text-transform: uppercase;
  text-align: right;
  font-family: "Roboto",sans-serif;
}
.menu-enquiry-block .phone-number{
  float: left;
  width: 100%;
  text-align: right;
  font-size: 18px;
  color: #ffb800;
  padding: 0;
  font-family: "Roboto",sans-serif;
  font-weight: 400;
}
.menu-enquiry-block .quote-request{
  float: left;
  width: 100%;
  text-align: right;
  text-decoration: underline;
  font-size: 18px;
  color: #ffb800;
  text-transform: uppercase;
  padding: 0;
  font-weight: 400;
  font-family: "Roboto",sans-serif;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item .menu-enquiry-block .quote-request{
  color: #ffb800;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item .menu-enquiry-block .phone-number{
  color: #ffb800;
}
.menu-enquiry-block .quote-request:hover{
  text-decoration: none;
}

#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu li{
  border-bottom: 1px solid #363a44;
  padding: 9px 0 10px;
  width: 100%;
}


#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{
  padding: 0 10px;
  border-left: 1px solid #363a44;
  border-bottom: medium none;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child{
  border-left: none;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a{
  color: #ffffff;
  padding: 0;
  line-height: 26px;
  width: 100%;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu{
  padding: 25px 9%;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu:before{
  background: rgba(31, 36, 47, 0.9) none repeat scroll 0 0;
    bottom: -9999px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 9999;
}

#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-type-widget.widget_text.mega-current-menu-ancestor.mega-current-menu-parent{
  border: none;
}

/*#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu.mega-current-menu-ancestor.mega-current-menu-parent a.mega-menu-link{
  background: #222222;
  color: #ffffff;
}*/
.mega-menu-item.mega-current-menu-item.mega-current_page_item  a.mega-menu-link{
  background: #222222!important;
  color: #ffffff!important;
}
.home #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
  background: #ffffff;
  color: #222222;
}
#mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a:hover{
  color: #ffb800;
  background: transparent;
}
#mega-menu-wrap-header::before, #mega-menu-wrap-header #mega-menu-header::before, #mega-menu-wrap-header #mega-menu-header ul.mega-sub-menu::before, #mega-menu-wrap-header #mega-menu-header li.mega-menu-item::before, #mega-menu-wrap-header #mega-menu-header a.mega-menu-link::before, #mega-menu-wrap-header::after, #mega-menu-wrap-header #mega-menu-header::after, #mega-menu-wrap-header #mega-menu-header ul.mega-sub-menu::after, #mega-menu-wrap-header #mega-menu-header li.mega-menu-item::after, #mega-menu-wrap-header #mega-menu-header a.mega-menu-link::after{
  display: block;
}








/*=========================================
  End Header
===========================================*/

/*=========================================
  Begin Content
===========================================*/

.content-container{
  float: left;
  width: 100%;
}
.banner-block{
    float: left;
  width: 100%;
    padding: 50px 0;
}
.banner-block h1{
    text-transform: uppercase;
    width: 69%;
}
.image-block .alignnone{
    margin: 0;
}
.image-block{
    margin-top: -133px;
}
.image-block img{
    width: 50%;
}
.left-content a{
    text-decoration: underline;
}
.left-content a:hover{
    text-decoration: none;
}
.content-block{
    position: relative;
}


.wpcf7-form .query-select{
  background: #ffffff none repeat scroll 0 0;
    border-color: #666666 #cfcfcf #cccccc #666666;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 3px;
    overflow: auto;
    padding: 7px 5px;
    width: 100%;
}

#map {
  display: block;
    height: 550px;
    max-width: none;
    width: 100%;
  z-index: 1;
}
.fl-col.fl-node-595248374bad7.fl-col-small{
  margin:-520px 40px 0 0;  
  float: right;
  z-index: 100;
  position: relative;
}
.wpcf7-form {
  float: left;
    width: 320px;
}
.page-id-88 .testimonial{
  display: none;
}
.page-id-88 .logo-list{
  display: none;
}
.form-info .fl-html{
  color: #a1a1a1;
    font-size: 12px;
}
.products-template-default .inner-banner{
  margin: -1px 0 -97px;
}
.products-template-default .leftcontent-block{
  margin: -49px 0 0;
}
/*ddddd*/
.projects-single{
  float: left;
  width: 100%;
}
.fl-col.fl-node-595339ab474ee.blank-block{
  height: 310px;
  float: left;
  width: 100%;
}

.display-mobile{
  display: none;
}







/*=========================================
  End Content
===========================================*/

/*=========================================
  Begin Footer
===========================================*/
.footer-container{
  float: left;
  width: 100%;
}
.testimonial{
  float: left;
  width: 100%;
  background: #ffffff;
  padding: 90px 0 70px;
}
.testimonial h2{
  
}
.testimonial ul{
  float: left;
  width: 100%;
}
.testimonial ul li{
  float: left;
  list-style: none;
  width: 50%;
}
.testimonial-content{
  float: left;
  width: 100%;
  min-height: 60px;
}
.testimonial-footer{
  float: left;
  width: 100%;
}
.content-author{
  float: left;
  width: 100%;
  color: #1e2332;
  font-size: 14px;
  padding-bottom: 4px;
}
.content-designation{
  float: left;
  width: 100%;
  color: #1e2332;
  font-size: 14px;
  font-weight: 900;
  text-transform: uppercase;
  padding-bottom: 4px;
}
.testimonial-footer a{
  float: left;
  width: 100%;
  color: #000000;
  font-size: 17px;
  text-transform: capitalize;
  text-decoration: underline;
}

.logo-list{
  float: left;
  width: 100%;
  background: #ffffff;
}
.logo-list ul{
  float: left;
  width: 100%;
}
.logo-list ul li{
  float: left;
  padding: 0 15px 10px;
}


/*=========================================
  End Footer
===========================================*/




.shiftnav-toggle-button{
  display: none;
}

/*====style1====*/
.footer-bottom{
    width: 100%;
    float: left;
    padding: 48px 0;
    background: #1f242f;
}
.footer-bottom h4{
    color: #ffffff;
    padding: 0 0 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.footer-leftblk,.footer-middleblk,.footer-rigtblk{
    width: 100%;
    float: left;
}
.footer-leftblk img{
    margin: 0 0 35px;
}
.footer-leftblk{
    border-right: 1px solid rgba(255,255,255,0.1);
    text-align: center;
    padding: 0 32px 0 0;
}
.footer-middleblk {
    border-right: 1px solid rgba(255,255,255,0.1);
    padding: 0 25px 0 10px;
}
.footer-middleblk ul li{
    float: left;
    margin: 0 20px 0 0;
}
.footer-middleblk .charity-blk{
    width: 100%;
    float: left;
    margin: 0 0 20px;
}
.footer-middleblk ul li img {
    width: 40px;
    height: 40px;
}
.footer-middleblk .charity-blk a{
    color: #ffffff;
    display: block;
}
.footer-middleblk p{
    color: #ffffff;
    line-height: 21px;
    margin: 0 0 21px;
}
.footer-bottom a:hover{
    color: #428bca;
}
.footer-rigtblk address {
    color: #ffffff;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
}
.footer-rigtblk span,.footer-rigtblk a {
    color: #ffffff;
    font-weight: 700;
    display: block;
}
.footer-rigtblk span a{
    display: inline-block;
    padding: 0 0 0 10px;
}
.footer-rigtblk ul li a{
    text-decoration: underline;
}
.menu-footer-menu-container{
    width: 100%;
    float: left;
    margin: 20px 0 0;
}
.testimonial-block .fl-post-grid-content p{
    font: italic 14px/21px Georgia,serif;
    padding: 0 0 52px !important;
}
.testimonial-block p:before {
    color: #ffb800;
    content: "“";
    display: inline-block;
    font-size: 21px;
    font-weight: 700;
    margin-right: 8px;
    vertical-align: middle;
}
.testimonial-footer a{
    color: #000000;
    font-size: 17.5px;
    text-decoration: underline;
}
.testimonial-block h2.fl-post-grid-title,.content-designation {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
}
.testimonial-block h2.fl-post-grid-title a{
    color: #000000;
}
.testimonial-block h2.fl-post-grid-title a:hover{
    color: #000000;
}
.testimonial-block .fl-post-grid-text{
    position: relative;
}
.testimonial-outer{
    width: 100%;
    padding: 0 20px;
    float: left;
    margin: -1px 0 0;
}
.testimonial-inner {
    width: 100%;
    background: #ffffff;
    padding: 44px 0;
    float: left;
}
.testimonial-single {
    width: 100%;
    float: left;
}
.testimonial-single h1{
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.testimonial-content{
     width: 100%;
    float: left;
}
.testimonial-single p{
    font-family: 'Roboto', sans-serif;
}
.testimonial-footer{
    padding: 0 0 0 19px;
}
.testimonial-footer a:hover{
    color: #4c4c4c;
    text-decoration: none;
}
.page-id-126 .testimonial-footer a{
    color: #01acc6;
    text-decoration: none;
}
.page-id-126 .testimonial-footer a:hover{
    text-decoration: underline;
}
.blue-bg{
    width:100%;
    background: #2d3344;
    float: left;
}
.blue-bg ul li strong{
    font-size: 34px;
}
.blue-bg ul li sub{
    font-size: 19px;
    top: 0;
    padding: 0 5px 0 0;
}
.projects-single{
    padding: 0 20px;
}
.projects-single > h1{
    display: none;
}
.project-content .fl-module-content{
    width: 100%;
    float: left;
    padding: 60px 50px 30px 30px;
    background: #ffffff;
}
.blue-bg .fl-module-content{
    background: #2d3344;
    padding: 60px 30px 30px;
}
.project-content h1{
    font-family: 'Roboto', sans-serif; 
    font-weight: 700;
}
.project-content p{
    font-family: 'Roboto', sans-serif; 
}
.project-banner .fl-row-content-wrap{
    padding: 0;
}
.project-banner {
    position: relative;
    z-index: 9;
}
.content-wrap .fl-row-content{
    padding: 0 47px;
    position: relative;
    z-index: 99;
}
.slider-block {
    float: left;
    width: 100%;
    margin: -1px 0 0;
}
.slider-wrapper{
    width: 100%;
    margin: 0 auto;
    max-width: 1100px;
    position: relative;
    min-width: 289px;
    z-index: 9;
}
.featured-slide {
/*    height: 224px;*/
    text-align: center;
    padding: 0;
}
.featured-slide img {
    display: inline-block;
}
.slider-nav .slick-slide {
    width: 150px;
    float: left;
    padding: 0 1px 0 0;
}
.slider-nav .slick-slide.slick-current {
    background: #ffffff;
}
.content-wrap .fl-col-group{
    background: #ffffff;
}
.slider-nav-container {
    bottom: 181px;
    position: absolute;
    right: 0;
    width: 50%;
}
.blue-bg ul {
    padding: 0 0 80px;
}
.single-testimonials .project-container.inner .fl-row-content-wrap{ 
    margin: 0;
}
.single-testimonials .project-inner .single-post{
    padding: 0;
}
.single-testimonials .project-container h2.fl-heading{
    padding: 54px 0 0 !important;
}
.projects-outer{
    width: 100%;
    float: left;
}
.error404 .projects-outer{
    padding: 40px 0;
    text-align: center;
} 

/*====style2====*/
.banner-block h1{
    font-family: 'Roboto', sans-serif;
}
.project-container h2.fl-heading{
    font-family: 'Roboto', sans-serif;
    padding: 54px 0 0 !important;
    text-transform: uppercase;
}
.project-inner .fl-post-grid-image{
    float: left;
    width: 33.2%;
}
.project-inner .fl-post-grid-text{
    float: left;
    width: 66.8%;
    padding: 0 17px;
}
.project-inner .fl-post-grid-post{
    background: transparent;
}
.project-inner  h2.fl-post-grid-title{
    font-size: 21px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.project-inner .fl-post-grid-text p{
    font-family: 'Roboto', sans-serif;
}
.project-inner .single-post{
    padding: 0 5px;
}
.project-inner .single-post .fl-post-column{
    padding: 0 7px;
}
.fullwidth-img{
    position: relative;
    margin-bottom: -371px;
    z-index: 10;
    height: 407px;
    overflow: hidden;
}
.fullwidthcontent-container {
    padding-bottom: 313px;
}
.fullwidth-img .fl-module-content.fl-node-content{
    margin-top: 0;
    margin-bottom: 0;
}
h2.fl-post-grid-title a:hover{
    color: rgba(255,255,255,0.6);
}

.innercontent-container .fl-row-content.fl-row-fixed-width.fl-node-content {
    max-width: 1012px;
    padding: 0 6px;
}
.inner-banner{
    position: relative;
    margin: 0 0 -97px;
    z-index: 10;
}
.leftcontent-block{
    margin: -424px 0 0;
    padding: 46px 50px 30px 25px;
    position: relative;
    background: #fff;
    z-index: 10;
}
.leftcontent-block p{
    font-family: 'Roboto', sans-serif;
}
.leftcontent-block h1{
    font-weight: 600;
}
.leftcontent-block h1,
.leftcontent-block h2,
.leftcontent-block h3{
    color: #000;
    font-family: 'Roboto', sans-serif;
}
.rightcontent-block{
    margin-top: 79px;
}
.rightcontent-block img{
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 1px;
}
.rightcontent-block img:hover{
     padding: 0 1px;
}
.rightcontent-block p{
    margin: 0;
}
.bottom-block{
    float: left;
    width: 100%;
    margin-top: 20px;
}
.bottom-block .item{
    float: left;
    width: 50%;
    padding: 0 5px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
.bottom-block .item h3{
    color: #000;
    font-family: 'Roboto', sans-serif;
}
.twitter-feed ul li.tweets_avatar{
    width: 50%;
    float: left;
    background: transparent!important;
    box-shadow: none;
    border-radius: 0;
    padding: 34px 30px!important;
    margin: 0;
}
ul li.tweets_avatar:first-child{
    background: #1f242f!important;
    padding: 34px 22px!important;
}
div.wdtf-screen-name span.screen_name{
    display: none;
}
div.wdtf-screen-name br{
    display: none;
}
.twitter-feed  div.wdtf-screen-name a{
    color: #01acc6 !important;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.twitter-feed  div.wdtf-screen-name a:hover{
    text-decoration: underline!important;
}
.twitter-feed ul.dark li.tweets_avatar .wdtf-screen-name a{
    color: #01acc6 !important;
}
.twitter-feed div.times{
    display: none;
}
.twitter-feed .tweet_data{
    font-size: 21px;
    line-height: 25px;
    font-style:italic;
}
.twitter-feed .fetched_tweets.dark .tweets_avatar .tweet_data a {
    color: #01acc6 !important;
}
.twitter-feed{
    position: relative;
    margin: -50px 0 0;
}
.project-container.inner.company .fl-row-content-wrap{
    padding: 91px 0 39px;
}
.twitter-feed h2.widgettitle{
    display: none;
    margin: 0;
}
.twitter-feed .fl-widget{
    margin: 0;
}
.twitter-container .fl-row-fixed-width{
    max-width: 1023px;
}
.case-studywrap {
    padding: 70px 0 36px;
}
/*
.innerbanner-container .fl-row-fixed-width{
    padding: 0 49px;
}
*/
.project-container.inner .fl-row-fixed-width{
    max-width: 946px;
}
.case-studywrap .fl-module-heading h2.fl-heading{
    font-family: 'Roboto', sans-serif;
    margin: 0 0 15px!important;
}
.case-studywrap h2.fl-post-grid-title{
    float: left;
    width: 50%;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Roboto', sans-serif;
}
.case-studywrap h2.fl-post-grid-title a{
    text-decoration: underline;
    color: #000;
}
.case-studywrap h2.fl-post-grid-title a:hover{
    color: #4c4c4c;
    text-decoration: none;
}
.case-studywrap .fl-post-grid-content{
    float: left;
    width: 50%;
}
.case-studywrap .fl-post-grid-content p{
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
}
.case-studywrap .fl-post-grid-text{
    float: left;
    padding: 35px 6px 40px 19px;
}
.banner-container .fl-row-fixed-width,
.fullwidthcontent-container .fl-row-fixed-width,
.project-container  .fl-row-fixed-width {
    max-width: 1012px;
}




/*==============================================
  Media Queries
================================================*/
@media only screen and (min-width: 992px) and (max-width: 1090px) {
    .image-block {margin-top: -90px;}
  .main-menu .nav.navbar-nav li a{font-size: 17px;}
  
  .fullwidth-img{height: 352px;margin-bottom: -330px;}
    .fullwidthcontent-container {padding-bottom: 264px;}
    .rightcontent-block img{width:50%; }
    .inner-banner{margin: 0 auto -97px;padding: 0 20px;}
    .leftcontent-block{margin: -368px 0 0;padding: 34px 30px 30px 30px;}
    .twitter-container .fl-row-fixed-width{padding: 0 19px;max-width: 950px;}
    .project-container .fl-row-fixed-width {padding: 0 30px;}
  
  #mega-menu-wrap-header{height: 61px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .testimonial {padding: 40px 0 20px !important;}
    .main-menu .nav.navbar-nav li a{font-size: 17px;}
    .footer-bottom h4 { padding: 0 0 10px;font-size: 18px;}
    .footer-bottom address h4{font-size: 16px;}
    .logo-list ul li img {width: 150px;}
    .testimonial-single h1 { font-size: 40px;line-height: 38px;}    
    .slider-wrapper {max-width: 900px;}
    .project-content h1 {font-size: 44px;}
  
  
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
 
    #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a{font-size: 16px;}  
  
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link{ padding: 19px 15px 21px;}
}

@media only screen and (max-width: 991px) {
    
} 

@media only screen and (min-width: 768px) and (max-width: 991px) {
   .main-menu .nav.navbar-nav li a{font-size: 13px;padding: 19px 13px 21px;}
    .banner-block h1{width: 76%;font-size: 40px;line-height: 44px;}
    .image-block {margin-top: -70px;}
    .banner-block{padding: 28px 0 16px;}
  #mega-menu-wrap-header{height: 46px;}
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu{ padding: 25px 1%;}
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a{line-height: 24px;font-size: 15px;}
  .menu-enquiry-block strong{font-size: 25px;line-height: 27px;}
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item .menu-enquiry-block .phone-number{margin-top: 8px;}
  #mega-menu-header > li > a::before{top: 14px;}
  .fl-content-full{float: left;width: 100%;}
  .wpcf7-form{width: 290px;}
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link{font-size: 14px;height: 46px;padding: 11px;}
  
   .testimonial {padding: 40px 0 20px !important;}
    .footer-leftblk{padding: 0;}
    .footer-middleblk{padding: 0 10px 0 0;}
    .footer-bottom h4 { padding: 0 0 10px;font-size: 16px;}
    .footer-bottom address h4{font-size: 14px;}
    .testimonial-single h1 {font-size: 32px;line-height: 30px;}
    .logo-list ul li img {width: 100px;}
    .testimonial-footer .content-designation,.testimonial-content blockquote p{font-size: 12px;}
    .testimonial-footer a{font-size: 16px;}
    .footer-middleblk p,.footer-rigtblk address,.footer-rigtblk span, .footer-rigtblk a,.footer-rigtblk ul li a{font-size: 12px;}
    
    .slider-wrapper {max-width: 680px;}
    .project-content h1 {font-size: 32px;line-height: 40px;}
    .project-content .fl-module-content {padding: 60px 30px 30px;margin: -90px 0 0;}
    .blue-bg .fl-module-content{margin: 0;}
    .slider-nav-container {bottom: 81px;}
    .content-wrap .fl-row-content {padding: 0 25px;}
    .blue-bg .fl-module-content h2,.blue-bg ul li strong{font-size: 28px;}
  
  
   .fullwidth-img{height: 250px;margin-bottom: -230px;}
    .fullwidthcontent-container {padding-bottom: 162px;}
    .project-inner .single-post .fl-post-column {padding: 0 7px 20px;}
    .inner-banner{padding: 0;}
    .leftcontent-block{margin: -262px 0 0;padding: 18px 14px 20px 10px;}
    .leftcontent-block h1{font-size: 44px;line-height: 46px;}
    .leftcontent-block p{margin-bottom: 15px;}
    .leftcontent-block h1,.leftcontent-block h2,.leftcontent-block h3 {margin: 0 0 15px;}
    .rightcontent-block img{width:50%; }
    .project-inner h2.fl-post-grid-title{font-size: 16px;line-height: 19px;}
    .project-inner .single-post {padding: 0 23px;}
    .project-container h2.fl-heading {padding: 54px 20px 0 !important;font-size: 30px;}
    .project-inner .fl-post-grid-text{padding: 0 0 0 17px;}
    .project-container.inner h2.fl-heading {padding: 34px 20px 0 !important;}
    .bottom-block .item{width: 100%;}
    .twitter-container .fl-row-fixed-width{padding: 0 19px;max-width: 730px;}
    .project-container.inner.company .fl-row-content-wrap{padding-top: 60px;}
   
    .case-studywrap{padding: 40px 0 26px;}
    .case-studywrap .fl-post-grid-content p{line-height: 16px;font-size: 12px;}
    .case-studywrap .fl-post-grid-text{padding-bottom: 30px;padding-top: 20px;}
  
}

@media only screen and (max-width: 767px) {
   .logo{width: 214px;float: right; padding: 25px 0 36px;}
  
    .banner-block{padding: 0;}
    .banner-block h1{width: 100%;font-size: 34px;line-height: 37px;}
    .left-content .fl-module-content.fl-node-content,.image-block .fl-module-content.fl-node-content{margin: 10px 20px 0;}
    .image-block{margin: 0;}
  
  .fl-col.fl-node-595248374bad7.fl-col-small{ margin: -63px 30px 0;float: none;}
  .fl-col-small{max-width: 100%;}
  .fl-node-595248374bad7{width: 100%;}  
  .fl-content-full{float: left;width: 100%;}  
  .shiftnav-toggle-button{font-size: 0;  background: transparent;}
  #shiftnav-toggle-main.shiftnav-toggle-style-burger_only{background: #191b59;margin: 53px 0 0 19px;}
  #shiftnav-toggle-main.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger{
  background:#191b59 url(images/hamburger.png) no-repeat left top;width: 30px;height: 21px;font-size: 0;padding: 0;}
  .shiftnav{  width: 254px;}
  .shiftnav.shiftnav-skin-standard-dark, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu{
  background: #1f242f;padding: 14px 20px 30px;}
  .shiftnav, .shiftnav-inner{  background: #1f242f;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav{  background: #1f242f;float: left;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item > a.mega-menu-link{float: left;width: 100%;padding:25px 0 25px 11px;line-height: 35px;  height: auto;font-size: 18px;color: #ffffff;text-align: left;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item{border-top: 1px solid #363a44;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item:first-child{border: none;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{width: 100%;padding: 0;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a{font-size: 16px;color: #ffffff;  font-weight: 700;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul li{  width: 100%;padding: 10px 0;}
  .menu-enquiry-block{display: none;}
  .mobile-content .menu-enquiry-block{width: 100%;display: block;}
  .mobile-content .menu-enquiry-block strong{text-align: left;margin-bottom: 14px;}
  .mobile-content .menu-enquiry-block .phone-number{text-align: left;}
  .mobile-content .menu-enquiry-block .quote-request{text-align: left;}
  .mobile-content{width: 100%;float: left;padding: 27px 0 90px 9px;}
  .shiftnav-toggle-button{display: block;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{background: transparent}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item > a.mega-menu-link:focus{background: transparent}
  .display-mobile{display: block;}
  #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-item{width: 100%;}
  /*#mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-megamenu > ul.mega-sub-menu{position: relative;top: 0;left: 0;display: none;margin-left: 14px;}*/
  
  
  .testimonial {padding: 30px 0 20px !important;}
   .testimonial ul li {width: 100% !important;margin: 0 0 30px;}
   .testimonial-content blockquote{margin: 0 0 10px;}
   .footer-leftblk,.footer-middleblk{border: none;padding: 0 0 20px;}
    .logo-list{text-align: center;}
   .logo-list ul li {padding: 0 10px !important;float:none !important;display: inline-block;}
   .logo-list ul li img {width: 60px;}
    .testimonial-single h1 {font-size: 24px;line-height: 24px;}
    .testimonial-inner {padding: 20px 0;}
    .footer-bottom h4 {padding: 0 0 10px;font-size: 16px;}
    .footer-bottom address h4{font-size: 14px;}
    .testimonial h3{font-size: 17px;}
    .footer-middleblk p,.footer-rigtblk address,.footer-rigtblk span, .footer-rigtblk a,.footer-rigtblk ul li a{font-size: 12px;}
    .testimonial-footer .content-author,.testimonial-footer .content-designation{padding: 0;}
    
    .project-content h1 {font-size: 30px;line-height: 32px;}
    .project-content .fl-module-content {margin: -75px 0 0;padding: 30px 24px;}
    .blue-bg .fl-module-content{margin: 0;padding: 20px 20px 30px;}
    .slider-nav-container {bottom: 72px;left: 0;margin: 0 auto;text-align: center;}
    .slider-nav-container .slick-track {display: inline-block;}
    .content-wrap .fl-row-content {padding: 0 25px;}
    .blue-bg .fl-module-content h2{margin: 0 0 10px;}
    .blue-bg .fl-module-content h2,.blue-bg ul li strong{font-size: 20px;}
    .fl-row.content-wrap { margin: -20px 0 0;position: relative;z-index: 999999;}
    .blue-bg ul{padding:0;}
    .blue-bg ul li .alignnone {margin: 5px 15px 10px 0;}
    .single-testimonials .project-container h2.fl-heading {padding: 0 26px !important;}
    .testimonial-outer {padding: 0 10px;}
    .single-testimonials .project-inner .single-post {padding: 0 26px;}
    .projects-single {padding: 0 10px;}    
    .error404 .projects-outer {padding: 40px 10px;}
    .error404 #wrap_404 h1{font-size: 70px;line-height: 74px !important;}
  .error404 #wrap_404 h2{font-size: 20px;line-height: 24px !important;}
  .error404 #wrap_404 h6{font-size: 18px;line-height: 22px !important;}
  
  
  .innerbanner-container .fl-row-fixed-width{padding: 0;}
    .banner-block .fl-node-5951dda8771bd.fl-module-heading .fl-heading{padding: 0 10px !important;}
    .fullwidthcontent-container {padding-bottom: 35px;margin: 0 10px;}
    .fullwidth-img{margin-bottom: -90px;height: inherit;}
    .project-container h2.fl-heading{padding: 4px 26px 0 !important;font-size: 26px;line-height: 28px;}
    .project-inner .fl-post-grid-image{width: 100%;}
    .project-inner .fl-post-grid-text{width: 100%;padding: 11px 0 25px;}
    .project-inner .single-post {padding: 0 30px;}
    .project-container .fl-row-content-wrap{padding: 30px 0 0;}
    .fullwidthcontent-container .fl-row-content-wrap{padding-bottom: 35px;}
    .inner-banner{margin: 0;}
    .innercontent-container{margin: 0 10px;}
    .innercontent-container .fl-row-content.fl-row-fixed-width.fl-node-content{padding: 0 20px;}
    .leftcontent-block{margin: -49px 0 0;padding: 20px 10px 20px 10px;}
    .leftcontent-block h1{font-size: 35px;line-height: 44px;}
    .leftcontent-block h1,.leftcontent-block h2,.leftcontent-block h3 {margin: 0 0 10px;}
    .leftcontent-block p{margin-bottom: 15px;}
    .leftcontent-block h2{font-size: 28px;line-height: 31px;}
    .leftcontent-block h3{font-size: 18px;line-height: 21px;}
    .rightcontent-block{margin: 0 0 15px;}
    .rightcontent-block img{width: 50%;}
    .bottom-block .item h3{font-size: 18px;line-height: 21px;margin: 0 0 10px;}
    .twitter-feed{padding: 20px 0 0;margin: 0;}
    .twitter-container.fl-row-fixed-width{padding: 0 10px;}
    .twitter-feed ul li.tweets_avatar{width: 100%;padding: 26px 18px !important;}
    ul li.tweets_avatar:first-child{padding: 24px 18px !important;}
    .twitter-feed .tweet_data{font-size: 15px;line-height: 19px;}
    .project-container.inner.company .fl-row-content-wrap {padding: 0;}
    .case-studywrap{padding: 15px 0 0;}
    .case-studywrap .fl-module-heading h2.fl-heading{font-size: 26px;line-height: 29px;}
    .case-studywrap .fl-post-grid-text{padding: 12px 0 18px;}
    .case-studywrap h2.fl-post-grid-title{width: 100%;}
    .case-studywrap .fl-post-grid-content{width: 100%;}

} 

@media only screen and (max-width: 479px) {
    .project-content .fl-module-content {padding: 30px 14px;}
  
  
  .bottom-block .item{width: 100%;}
  .wpcf7-form{width: 100%;padding: 0 4%;}
  .fl-col.fl-node-595248374bad7.fl-col-small{margin: -63px 0 0;}
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
   #mega-menu-wrap-shiftnav #mega-menu-shiftnav > li.mega-menu-megamenu > ul.mega-sub-menu{position: relative;top: 0;left: 0;display: none;margin-left: 14px;}
}